* 
{
	margin: 0;
	padding: 0;
	border-width: 0;
	font-family: inherit;
	outline: 0;
}
body
{
	font-family: 'Lato', sans-serif;
	color: #333;
    -webkit-font-smoothing: antialiased;
}
label, 
.label
{
	padding: 0;
	margin: 0;
	font-size: 1em;
	font-weight: 700;
	color: inherit;
}

label.error {
    color: red;
    font-weight: normal;
    position: relative;
    top: -10px;
}

#employers-image img {
	border: 5px solid white;
}
fieldset
{
	padding: 0;
	border: 0;
	margin: 0;
}
#AdvancedSearchFilter_PnlSalaryBands div input, 
#search-salary input, 
.secure-login input.login-inp, 
#wrapper .form-control, 
input[type=text], 
input[type=password], 
input[type=email], 
textarea, 
select{
	width: 100%;
	height: 3.2857em;
	padding: 0.4em 1em;
	border: solid 1px #0b1c6f;
	border-radius: 0;
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
	background: transparent;
	color: #333;
}
input[disabled], 
select[disabled]{
	opacity: 0.5;
}
#AdvancedSearchFilter_PnlCompany{
	display: none !important;
}
#AdvancedSearchFilter_PnlClassification{
	display: none !important;
}
#search-salary{
	display: none !important;
}
select{
	cursor: pointer;
}
textarea, span.cke_skin_kama{
	min-height: 100px;
	max-width: 100%;
}
select[multiple]{
	height: auto;
	padding-left: 0;
	padding-right: 0;
}
optgroup,
option{
	padding: 0.4em;
	background: transparent;
	color: #333;
}
input[type="checkbox"], 
input[type="radio"] {
	margin: 0.3em 0.5em 0 0;
}
#widget-search optgroup, 
#widget-search option
{
	color: #fff;
}
::-webkit-input-placeholder { /* WebKit browsers */
    opacity: 1;
    color: #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity: 1;
    color: #333;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity: 1;
    color: #333;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    opacity: 1;
    color: #333;
}
a
{
	text-decoration: none;
	color: #0b1c6f;
	transition: background-color 0.3s, color 0.3s;
}
a:hover, 
a:focus, 
a:active
{
	text-decoration: none;
	color: #000;
}
p
{
	text-align: justify;
}
p, ol, ul
{
	margin: 0 0 1.4em 0;
}
ul
{
	padding-left: 18px;
}
ol
{
	padding-left: 24px;
}
strong 
{
	font-weight: bold;
}
em
{
	font-style: italic;
}

blockquote, q
{
	quotes: none;
}
blockquote
{
	padding: 2em;
	margin: 0 0 1.5em 0;

	background: #ecf0f1;
}
blockquote footer
{
	display: block;
}
blockquote cite
{
	display: block;
	font-weight: 700;
}
img, 
iframe
{
	max-width: 100%;
}
iframe
{
	width:100%;
	border: 0;
	outline: none;
	background:transparent;
	overflow:hidden;
}
.video-container
{
    overflow: hidden;
	position: relative;

    height: 0;
	padding: 0;
    padding-bottom: 56.25%; /*16:9*/
}
.video-container iframe 
{
    position: absolute;
    top:0;
    left: 0;
    
    width: 100%;
    height: 100%;
}

h1, h2, h3, h4{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

h1
{
	margin: 0 0 16px 0;
	font-size: 50px;
	font-weight: 300;
	line-height: 1.2;
}
h2
{
	margin: 0 0 15px 0;
	font-size: 28px;
	line-height: 1.2;
}
h3
{
	margin: 0 0 30px 0;
	font-size: 20px;
	line-height: 1.2;
	color: #0b1c6f;
}
h4
{
	margin: 0;
	font-size: 15px;
	line-height: 1.2;
	color: #333;
}
h1 strong, 
h2 strong, 
h3 strong, 
h4 strong
{
	font-weight: 400;
}
hr
{
	display: block;
	clear: both;

	border-top: solid 1px #333;
	margin: 1.5em 0;
}

.container-fluid
{
	clear: both;
	width: 1140px;
	max-width: 100%;
}

/* ===================================================== */
/* Header */

#skip-link{
	position: absolute;
	left: -1000px;
}
#r21_header-container{
	background: #fff;
	color: #000;
	padding: 15px 0 19px 0;
}
.r21_sticky-header #r21_header-container{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 99999;
}
#r21_logo{
	display: block;
	float: left;
	margin: 0;
	width: 395px;
    height: 87px;
}
#r21_logo img{
	width: 65%;
	height: auto;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
    display: block;
}

/* Social Media links */
.r21_social-media{
	float: right;
	margin-top: 20px;
}
#dynamic-content .r21_social-media{
	overflow: hidden;
	float: none;
}
.r21_social-media a{
	float: left;
	margin: 0 0 0 38px;
	font-size: 25px;
	line-height: 25px;
	text-align: center;
	color: #5D5D5D;
}
.r21_social-media a:first-child{
	margin-left: 0;
}
#dynamic-content .r21_social-media a{
	color: #fff;
}
.r21_social-media a:hover, 
.r21_social-media a:focus, 
.r21_social-media a:active, 
#dynamic-content .r21_social-media a:hover, 
#dynamic-content .r21_social-media a:focus, 
#dynamic-content .r21_social-media a:active{
	color: #0b1c6f;
}
.r21_social-media a span{
	display: none;
}

/* Navigation */
#r21_navigation{
	float: right;
	padding: 19px 0 0px;
}
#r21_navigation > ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
#r21_navigation > ul > li{
	display: block;
	position: relative;
	float: left;
	padding: 0;
	margin: 0 0 0 20px;
}
#r21_navigation > ul > li > a{
	display: block;
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    opacity: 0.8;
	text-transform: uppercase;
	color: #5d5d5d;
}
#r21_navigation > ul > li > a:hover, 
#r21_navigation > ul > li > a:focus, 
#r21_navigation > ul > li > a:active,
#r21_navigation > ul > li.topnav-active > a,
#r21_navigation > ul > li.active > a,
#r21_navigation > ul > li > a.topnav-active
{
	color: #0b1c6f;
    opacity: 1;
}

#r21_navigation ul ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

#r21_mobile-navigation{
	display: none;
}

/* Homepage Banner */

.r21_banner,
#r21_home-container,
body.innerpage #wrapper{
	background: #000 url('../images/home-banner1.jpg') no-repeat center 0;
    position: relative;
}
.r21_banner,
#r21_home-container{
	-webkit-background-size: cover;
	background-size: cover;
    position: relative;
}
body.innerpage #wrapper{
	background-attachment: fixed;
}


.r21_banner{
	position: relative;
}

.r21_home-banner-content .row{
		padding: 157px 0 110px;
}
.r21_home-banner-caption{
	max-width: 540px;
	color: #fff;
}
.r21_home-banner-caption h1{
	margin: 0 0 30px 0;
	color: #fff;
}
.r21_home-banner-caption h2 strong{
	display: block;
	font-weight: 400;
}
.r21_home-banner-caption p:last-child{
	margin: 0;
}
.r21_banner_desc{
	width: 90%;
}
.r21_home-banner-content .r21_call-to-action-buttons a{
	display: block;
	padding: 30px 0px;
	border-radius: 5px; 
	font-family: 'Lato', sans-serif;
    font-size: 28px;
    font-weight: 300;
	text-align: center;
	background: rgba(255,255,255,0.7);
	color: #000;
	margin-bottom: 32px;
}

.r21_home-banner-content .r21_call-to-action-buttons a:hover, 
.r21_home-banner-content .r21_call-to-action-buttons a:focus, 
.r21_home-banner-content .r21_call-to-action-buttons a:active{
	background: rgba(11,28,111,0.7);
	color: #fff;
	font-weight: 400;
}



/* header sections */
.r21_h-section{
	position: relative;
}
.trans-bright-bg_50, .trans-base-bg_50{
	position: absolute;
	top: 0;
	z-index: 0;
	width: 50%;
	height: 100%;
}
.trans-bright-bg_50{
	left: 0;
	background: #fff;
	background: rgba(255,255,255,0.7);
}
.trans-base-bg_50{
	right: 0;
	background: #0b1c6f;
	background: rgba(11,28,111,0.7);
}
.base-bg h2{
	color: #fff;
}


/* Job list homepage */
.r21_h-section-content{
	padding: 55px 0 32px 0;
}
.r21_h-section-content h2{
	font-weight: 300;
	text-align: center;
	margin-bottom: 49px;
}
#myJobsList{
	font: 15px/1.3 "Open Sans";
	overflow: hidden;
}
#myJobsList ul, .r21_latest-jobs .jcarousel-clip{
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	height:auto;
}
#myJobsList li {
	display: block;
    position: relative;
    padding-right: 10%;
    padding-top:23px;
/*    margin-bottom: 75px;*/
    overflow: hidden;
/*    height: 120px;*/
    height: 165px;
    width: 100%;
    padding-bottom: 45px;
}

#myJobsList li:last-child{
	margin-bottom:0;
}
#myJobsList .rss-item-pubDate{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    padding: 19px 10px;
    border: solid 1px #000;
    border-radius: 46px;
    color: #000;
    line-height: 1.15;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#myJobsList .rss-item-pubDate .rss-item-pubDate-full-year{
	display: none;
}
#myJobsList .rss-item-title {
    display: block;
    padding: 0px 0 0 116px;
}
#myJobsList .rss-item-title a {
    color: #000;
    padding-bottom: 2px;
    text-transform: uppercase;
    display: block;
}
#myJobsList .rss-item-title a:hover {
	color: #0b1c6f;
}
#myJobsList .rss-item-description {
    display: block;
    padding: 0 0 0 114px;
}
.xmlLocation {
    position: absolute;
    top: 0;
    width: 100%;
}
.xmlLocation:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    content: "\f041";
    position: relative;
    text-decoration: inherit;
    margin-right: 9px;
    left: 2px;
}

/* Search Widget */
#widget-search{
	width: 458px;
	float: right;
}
#widget-search .r21_search-field input[type=text], 
#widget-search .r21_search-field select{
	border-color: #fff;
	color: #fff;
	margin-bottom: 45px;
}
.custom-select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    z-index: 1;
}
.custom-select{
	position: relative;
}
.custom-select span {
    display: block;
    overflow: hidden;
}
.custom-select:before {
    display: inline-block;
    content: "\f078";
    color: #0b1c6f;
    font-family: FontAwesome;
    font-style: normal;
    font-size: 13px;
    position: absolute;
    right: 1.4em;
    top: 1.2em;
    z-index: 0;
    text-decoration: inherit;
}
.sorting-button .custom-select:before{
	font-size: 8px;
	top: 7px;
	right: 3px;
}
#r21_job-search-submit{
	text-align: right;
}
#widget-search #r21_search-link{
	    padding: 10px 47px;
	border-radius: 7px;
	background: rgba(255,255,255,0.7);
}

#widget-search #r21_search-link1{
	    padding: 10px 47px;
	border-radius: 7px;
	background: rgba(255,255,255,0.7);
}

#r21_search-link1 i{
	height: 23px;
	width: 23px;
	background: url('../images/icons/search.svg') no-repeat center center;
	display: block;
}
#widget-search #r21_search-link:hover, 
#widget-search #r21_search-link:focus, 
#widget-search #r21_search-link:active{
	background-color: #fff;
}


/* Header Home container */
#r21_home-container{
	clear: both;
}
.r21_home-intro{
	padding-top: 105px;
	padding-bottom: 80px;
}
.r21_specialist-area a{
	max-width: 328px;
	display: block;
	position: relative;

	padding: 36px 0 32px 0;
	margin: 0 auto;

	background-color: #fff;
	background-color: rgba(255,255,255,0.7);
	border-radius: 7px;
	color: #000;
	font-size: 26px;
	text-align: center;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}

.r21_specialist-area a:hover, 
.r21_specialist-area a:focus, 
.r21_specialist-area a:active{
	background-color: #0b1c6f;
	background-color: rgba(11,28,111,0.7);
	color: #fff;
    font-weight: 400;
}
.r21_specialist-area a i{
	background-repeat: no-repeat;
	background-position: 50% 0;

	width: 47px;
	height: 62px;
	display: block;
	border-bottom: 2px solid #000;
	margin: 0 auto 11px;
}
.r21_specialist-area a:hover i{
	border-color:#fff;
	background-position: 50% -69px;
}
.icon-resume{ background-image: url('../images/icons/resume.svg'); }
.icon-paper-plane{ background-image: url('../images/icons/paper-plane.svg'); }
.icon-desktop{ background-image: url('../images/icons/desktop.svg'); }
.icon-search-job{ background-image: url('../images/icons/search-job.svg'); }
.icon-briefcase{ background-image: url('../images/icons/briefcase.svg'); }
.icon-alert{ background-image: url('../images/icons/alert.svg'); }



/* @End of Header section */
/* ============================================================= */




/* Dynamic Container */

#r21_full-width #dynamic-container{
	width: 100%;
}

#job-side-column, 
#side-left, 
.r21_home-side{
	position: relative;
	padding-top: 70px;
}

.bg-wrap{
	overflow: hidden;
    position: relative;
}
.bg-sidewide{
	position: absolute;
	width: 150%;
	height: 100%;
	background-color: rgba(255,255,255,0.75);
	z-index: 0;
	margin-left: -15px;
}

.bg-sidewide1{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.75);
	z-index: 0;
	margin-left: -15px;
}

.newDash .content-holder{padding:20px 0 50px 0;}

.dynamic-content-holder, .content-holder, .uniForm{
	padding: 70px 0 50px 55px;
	position: relative;
	z-index: 1;
}
.r21_section{
	margin-bottom: 60px;
}
/* Left sidebar : Navigation */
#dynamic-side-left-container{
	padding-top: 65px;
}
#r21_default_sidebar{
	color: #fff;
	padding-right: 30px;
}
#r21_left-navigation{
	padding-right: 30px;
}
#r21_default_sidebar.fix{
	position: fixed;
	max-width: 330px;
}
#r21_default_sidebar h1{
	line-height: 1;
}
.page-desc{
	margin-bottom: 55px;
	max-width: 330px;
}
.page-desc1{
	margin-bottom: 55px;
	max-width: 330px;
}
.r21_intrapage-nav, #r21_inner-call-to-action{
	max-width: 330px;
}
.r21_intrapage-nav ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.r21_intrapage-nav ul li, .r21_call-to-action-buttons a{
	margin-bottom: 7px;
}
.r21_intrapage-nav ul li a, .r21_call-to-action-buttons a, #side-drop-menu li a,
#r21_left-navigation li a,
.links-2 li a{
	display: block;
	border-radius: 10px;
	background: rgba(11,28,111,0.7);
	color: #fff;
	padding: 14px 0;
	text-align: center;
}
.r21_intrapage-nav ul li a:hover, .r21_call-to-action-buttons a:hover,
.r21_intrapage-nav ul li a:focus, .r21_call-to-action-buttons a:focus,
.r21_intrapage-nav ul li a:active, .r21_call-to-action-buttons a:active,
#r21_left-navigation li a:hover, #r21_left-navigation > ul > li:hover > a,
.links-2 li a:hover, .links-2 > ul > li:hover > a,
#side-drop-menu li a:hover, #side-drop-menu > li:hover > a
{
	background-color: rgba(255,255,255,0.7);
	color: #000;
}
#r21_left-navigation li li a:hover, #r21_left-navigation li li.active > a,
#side-drop-menu li li a:hover,
.links-2 li li a:hover{
	background-color: rgba(255,255,255,0.5);
}
.r21_intrapage-nav ul > li:hover, 
#r21_left-navigation ul > li:hover,
#side-drop-menu > li:hover,
.links-2 li:hover{
}

#r21_left-navigation ul ul{
	padding: 0;
	margin: 0;
}
#r21_left-navigation li li{
	display: block;
	padding: 0;
	margin: 0;
}

#r21_left-navigation li li a,
.links-2 li li a{
	display: inline-block;
	padding: 5px 0;
	color: #fff;
	vertical-align: bottom;
}




.r21_rss-box
{
	position: relative;
	padding: 39px 34px 44px;

	text-align: justify;
	background: #333;
}
.r21_rss-box h2
{
	font-size: 30px;
	font-weight: 700;
}
.r21_rss-box ul, 
.r21_rss-box .jcarousel-clip
{
	display: block;
	overflow: hidden;

	height: 11.5em;
	padding: 0;
	margin: 0;

	list-style: none;
	color: #fff;
}
.r21_rss-box li
{
	display: block;
	overflow: hidden;

	width: 100%;
	height: 11.5em;
	padding: 0;
	margin: 0;
}
.r21_rss-box .rss-item-title
{
	display: block;
}
.r21_rss-box .rss-item-title a
{
	display: block;
	overflow: hidden;

	font-size: 18px;
	line-height: 1.25;
	font-weight: 700;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #fff;
}
.r21_rss-box .rss-item-title a:hover, 
.r21_rss-box .rss-item-title a:focus, 
.r21_rss-box .rss-item-title a:active
{
	color: #0b1c6f;
}
.r21_rss-box .rss-item-pubDate
{
	display: block;
	font-size: 12px;
	line-height: 1.875;
	font-weight: 700;	
}
.r21_rss-box .rss-item-description
{
	display: block;
	overflow: hidden;

	height: 6em;
}
.r21_rss-box .rss-item-link
{
	display: block;
}
.r21_rss-box .rss-item-link a
{
	display: block;

	font-size: 12px;
	line-height: 1.875;
	font-weight: 700;
	color: #71a900;
}
.r21_rss-box .rss-item-link a:hover, 
.r21_rss-box .rss-item-link a:focus, 
.r21_rss-box .rss-item-link a:active
{
	color: #0b1c6f;
}


#footer{
	font-family: "Open Sans";
	position: relative;
	z-index: 2;
}
#footer a:hover, 
#footer a:focus, 
#footer a:active{
	color: #0b1c6f;
}
#r21_footer-copyright{
	margin: 0.5em 0 0.5em 0;
}
#r21_footer-navigation{
	margin: 0 0 1.5em 0;
}
#r21_footer-navigation > ul{
	padding: 0;
	margin: 0;
	
	list-style: none;
}
#r21_footer-navigation > ul > li{
	display: inline;
	padding: 0;
	margin: 0;
}
#r21_footer-navigation > ul > li > a{
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
}


#r21_footer-social-media{
	padding: 22px 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
    position: relative;
}
#r21_footer-social-media a{
	color: #fff;	
	font-size: 32px;
	margin: 0 43px;
}
#r21_footer-social-media a:hover, 
#r21_footer-social-media a:focus, 
#r21_footer-social-media a:active{
	color: #0b1c6f;
}

#r21-bottom-bar-container{
	padding: 15px 0 18px;
	background: #000;
	color: #fff;
}
#r21-bottom-bar-content{
	text-align: center;
}
#r21-bottom-bar-content a{
	color: #fff;
}
#r21-bottom-bar-content a:before{
	    margin: 0 14px 0 12px;
	content: "-";
        color: #fff;
}
#r21-bottom-bar-content a:first-of-type:before{
	display: none;
}


#hp-footer-text{
	padding: 22px 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
    position: relative;
    font-size: 16px;
	margin: 0 43px;
	font-family: inherit;
}


#r21_map-container
{
	position: relative;
	height: 450px;

	background: #1a1a1a;
}
.r21_map
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;

	width: 100%;
	height: 100%;

	opacity: 0;
	transition: all 0.3s;
}
.r21_map.active
{
	opacity: 1;
	z-index: 10;
}
.r21_map iframe
{
	display: block;
	width: 100%;
	height: 100%;
}







/* team page style */

.r21_team-member{
	margin-bottom: 50px;

}
.r21_team-member a, .r21_team-single-photo{
	display: block;
	background-color: #fff;
	padding-bottom: 15px;
	max-width: 284px;
	overflow: hidden;
}
.r21_team-member .r21_team-member-photo{
	position: relative;
	display: block;
	margin: 0 auto 15px;
}
.r21_team-member a .r21_team-member-photo:after{
	display: block;
	content: "";
	position: absolute;
	left: 0px;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 1;

	font-size: 30px;
	text-align: center;
	background-color: #0b1c6f;
	background: rgba(255, 96, 0, 0) url('../images/icons/link.svg') no-repeat center center;
	-webkit-background-size: 35%;
	background-size: 35%;
	color: #fff;
	opacity: 0;
	
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;

}
.r21_team-member a:hover .r21_team-member-photo:after, 
.r21_team-member a:focus .r21_team-member-photo:after, 
.r21_team-member a:active .r21_team-member-photo:after{
	/*display: block;*/
	background-color: rgba(255, 96, 0, 0.8);
	-webkit-background-size: auto auto;
	background-size: auto auto;
	opacity: 1;
}
.r21_team-member-name{
	display: block;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	color: #000;
}
.r21_team-member-position{
	display: block;

	font-size: 15px;
	font-weight: 300;
	text-align: center;
	color: #0b1c6f;
}
.r21_team-single-photo{
	margin-top: 60px;
	margin-bottom: 15px;
}
.r21_team-single-photo img{
	display: block;
	margin-bottom: 15px;
}
.r21_employee{
	padding: 50px 0;
}
.r21_team-name{
	padding: 0;
	margin: 0;

	font-size: 20px;
	font-weight: 700;
	
}
.r21_employee h2{
	font-size: 15px;
	font-weight: 300;
	color: #0b1c6f;
	margin-bottom: 30px;
}
.r21_employee-address{
	padding: 20px 0 10px;
}
.r21_team-sidebar{
	max-width: 284px;
	margin: 0 auto;
}
.r21_employee-social-media{
	margin: 0 0 1.5em 0;
	text-align: center;
}
.r21_employee-social-media a{
	display: inline-block;
	width: 25px;
	height: 25px;
	margin: 0 14px;

	font-size: 25px;
	text-align: center;
	color: #fff;
}
.r21_employee-social-media a:hover, 
.r21_employee-social-media a:focus
.r21_employee-social-media a:active{
	color: #0b1c6f;
}
.r21_employee-social-media i{
	vertical-align: middle;
}






#AdvancedSearchFilter_PnlSalary select
{
	color: #fff;
}

.jxt-news-filter-container
{
	padding-right: 30px;
}
.jxt-news-filter-container h2
{
	color: #fff;
}


.dropdown-menu > .active > a
{
	background-color: #0b1c6f;
}





.clear 
{
	clear: both;
}

.job-navbtns .actions-button, 
.job-navbtns .filters-button
{
	display: none;
}

/* top nav dropdown menu*/
@media screen and (min-width: 1024px) {

	#r21_navigation ul ul
	{
		overflow: hidden;
		position: absolute;
		left: 0;
		top: 100%;
		z-index: -1;

		min-width: 240px;
		height: 0;
		padding: 0;
		
		opacity: 0;
		transition: opacity 0.3s;
	}
	#r21_navigation ul ul ul
	{
		padding-top: 0;
		top: -15px;
		right: 100%;
		left: auto;
	}
	#r21_navigation li:hover > ul, 
	#r21_navigation ul ul:hover
	{
		overflow: visible;
		z-index: 99999;
		height: auto;
		opacity: 1;
		padding: 15px 0;
	}
	#r21_navigation li li
	{
		display: block;
		position: relative;
		padding: 0;
		margin: 0;
	}
	#r21_navigation li li a
	{
		display: block;
		padding: 5px 15px;

		background: #000;
		background: rgba(93, 93, 93, 0.95);
		color: #fff;
	}
	#r21_navigation li li a:hover, 
	#r21_navigation li li a:focus, 
	#r21_navigation li li a:active,    
    #r21_navigation li li.active > a
	{
		background-color: #0b1c6f;
	}
	.r21_specialist-area:nth-child(n+4) a{
		margin-bottom: 0;
	}

	.page-desc,
	.r21_intrapage-nav{
		max-width: 330px;
	}
	
	.page-desc1,
	.r21_intrapage-nav{
		max-width: 330px;
	}

}

/* break for tablets */
@media screen and (max-width: 1023px) {
	h1{
		font-size: 42px;
	}
	#r21_header-container{
		padding: 20px 0;
	}
	#r21_logo{
		margin-top: 7px;
	}
	.r21_home-banner-content .row{
		padding: 100px 0 70px;
	}
	.r21_call-to-action-buttons a{
		font-size: 25px;
		margin-bottom: 15px;
		padding: 25px 0;
		max-width: 360px;
	}
	#r21_navigation{
		clear: none;
		padding-top: 0;
	}
	#r21_navigation > #r21_mobile-navigation{
		display: block;
		font-size: 49px;
		line-height: 1;
		color: #0b1c6f;
	}
	#r21_navigation > #r21_mobile-navigation:hover, 
	#r21_navigation > #r21_mobile-navigation:focus, 
	#r21_navigation > #r21_mobile-navigation:active{
		color: #5D5D5D;
	}
	#r21_navigation > #r21_mobile-navigation span{
		display: none;
	}
	#r21_navigation > ul{
		overflow: hidden;
		position: fixed;
		top: 0;
		left: 0;
		/*bottom: 0;*/
		z-index: -1;
		opacity: 0;

		width: 0;
		height: 0;
        max-width: 75%;
        padding: 40px 0;

        background: #000;
        background: rgba(0, 0, 0, 0.93);
		transition: 0.3s opacity;
	}
	#r21_navigation > ul.active{
		overflow:auto;
		width: 280px;
		height: 100%;
		/*min-height: 300px;*/
		z-index: 99999;
		opacity: 1;
	}
	#r21_navigation > ul > li{
		float: none;
		margin-left: 0;
	}
	#r21_navigation li li{
		display: block;
		padding: 0;
		margin: 0;
	}
	#r21_navigation > ul > li > a, 
	#r21_navigation li li a{
		display: block;
		padding: 5px 20px;

		font-size: 15px;
		font-weight: 400;
		text-transform: uppercase;
		color: #fff;
	}
	#r21_navigation li li a{
		padding-left: 40px;
	}
	#r21_navigation > ul > li > a:hover, 
	#r21_navigation > ul > li > a:focus, 
	#r21_navigation > ul > li > a:active, 
	#r21_navigation li li a:hover, 
	#r21_navigation li li a:focus, 
	#r21_navigation li li a:active{
		background: #0b1c6f;
		color: #fff;
	}

	#myJobsList li{
		padding-right: 10px;
	}

	#widget-search{
		max-width: 100%;
	}
	
	.r21_home-intro{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.r21_specialist-area a{
		margin-bottom: 40px;
	}
	.r21_specialist-area:nth-child(n+5) a{
		margin-bottom: 0;
	}
	#dynamic-side-left-container{
		padding-top: 40px;
	}
	#r21_default_sidebar{
		max-width: 100%;
		padding-right: 0;
	}
	#r21_default_sidebar.fix{
		position: relative;
		max-width: 100%;
	}
	.bg-sidewide{
		width: 100%;
	}
	.page-desc{
		min-width: 100%;
		margin-bottom: 40px;
	}
	.dynamic-content-holder{
		padding: 40px 0;
	}
	.r21_team-single-photo{
		margin-top: 30px;
	}
	.r21_employee{
		padding: 10px 0;
	}
	.dynamic-content-holder, .content-holder, .uniForm{
		padding: 60px 0;
	}

}

/* break for phones */
@media screen and (max-width: 767px) {
	
	p{
		text-align: left;
	}
	h1{
		font-size: 37px;
		word-wrap:break-word;
	}
	#r21_logo{
		max-width: 235px;
		margin-top: 8px;
	}
	#r21_navigation > #r21_mobile-navigation{
		font-size: 42px;
	}
	.r21_home-banner-content .row{
		padding: 50px 0 30px;
	}
	.r21_home-banner-caption h1{
		margin-bottom: 15px;
	}
	.r21_home-banner-caption{
		margin: 0 auto 30px;
	}
	.r21_call-to-action-buttons a{
		font-size: 20px;
		margin: 0 auto 10px;
		padding: 15px 0;
		max-width: 500px;
	}
	.r21_banner_desc{
		font:300 17px/1.4 "Open Sans";
		width: 90%;
	}

	#myJobsList li{
		padding-right: 0px;
	}
	.trans-bright-bg_50, .trans-base-bg_50{
		display: none;
	}
	.r21_h-section .bright-bg{
		background: rgba(255,255,255,0.7);
	}
	.r21_h-section .base-bg{
		background: rgba(11,28,111,0.7);
	}
	#widget-search{
		float: none;
		width: 100%;
	}
	.r21_h-section-content{
		padding: 35px 0;
	}
	.r21_home-intro{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	

	#wrapper .job-navbtns .actions-button, 
	#wrapper .job-navbtns .filters-button{
		display: block;
	}

	#r21_header-content{
		padding-left: 15px;
	}
	#r21_navigation > #r21_mobile-navigation{
		margin-right: 0;
	}
	
	#r21_footer-social-media{
		padding: 10px 0;
	}
	#r21_footer-social-media a{
		font-size: 25px;
		margin: 0 20px;
	}

	.r21_employee-social-media a{
		margin-left: 10px;
		margin-right: 10px;
	}

	.r21_specialist-area a{
		font-size: 22px;
		padding: 20px 0;
		margin-bottom: 25px;
		max-width: 250px;
	}
	
}

/* break for phones portrait */
@media screen and (max-width: 480px) {
	.r21_home-intro{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.r21_specialist-area a{
		font-size: 16px;
		padding: 15px 0;
	}
	.r21_meet-team .col-xs-6{
		width: 100%;
	}


}


/* -- */

.r21_banner:before , #r21_home-container:before , .bg-wrap:before{background:rgba(0,0,0,0.2); display: block; width: 100%; height: 100%; left: 0; right: 0; top:0; bottom: 0; position: absolute; content: "";}

.r21_banner_desc{font-size: 15px; font-family: 'Open Sans', sans-serif; line-height: 18px;}
.r21_banner_desc a{color: #fff;}
.r21_banner_desc a:hover{color: #0b1c6f;}
.r21_call-to-action-buttons{margin-top: 10px;}

#myJobsList .rss-item-title{padding-top:0;  font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 15px; line-height: 18px;}

#myJobsList .rss-item-description{font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 15px; line-height: 1.5; height: 9em; overflow: hidden; }

#myJobsList .rss-item-pubDate{font-size: 16px; font-weight: 400; font-family: 'Open Sans', sans-serif;}

#widget-search .r21_search-field input[type=text], #widget-search .r21_search-field select{height: 50px; margin-bottom: 50px; border: solid 2px #fff; color: #fff;}


#widget-search .r21_search-field input:-moz-placeholder{color: #fff; opacity: 1;}
#widget-search .r21_search-field input::-moz-placeholder{color: #fff; opacity: 1;}
#widget-search .r21_search-field input::-webkit-input-placeholder {color: #fff; opacity: 1;}
#widget-search .r21_search-field input:-ms-input-placeholder {color: #fff; opacity: 1;}


#widget-search .custom-select:before{color: #fff;}


#widget-search .r21_search-field select{line-height: 50px; padding: 0 15px;}
.bright-bg h2{margin-bottom: 58px;}

#r21_footer-copyright{margin:6px 0 4px 0;  font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 400;}
#r21-bottom-bar-content a{font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 400;}

.panel-default>.panel-heading{background:transparent; color: #fff;}
.panel-title>a{    padding: 10px 15px; display: block; background: #0b1c6f; color: #fff; position: relative;}
.panel-title>a:hover{ color: #fff; background: rgba(11,28,111,0.5);}
.panel-default>.panel-heading{padding: 0;}
.panel-default>.panel-heading:hover{}

.panel-title>a.collapsed:before,.panel-title>a:after{ position: absolute; color: #fff; right: 15px; top:23%; font-family: FontAwesome; font-size: 20px;}

.panel-title>a.collapsed:before{content: "\f107";}
.panel-title>a:after{content: "\f106";}
.panel-title>a.collapsed:after{display: none;}
.panel-body h3{margin-bottom: 15px;}

a.cta-large-btn{display: block; text-align: center; padding: 20px 0; font-size: 18px;}

.inner-page-imgs{float: right; margin-left: 20px; margin-bottom: 20px;}

#jobdetail-left-bg{position: relative; padding-top: 25px;}

.page-desc1 p{font-size: 18px;}
.page-desc p{font-size: 18px;}
.staff-page-imgs{width: auto; margin: 0 auto; display: block; margin-bottom: 20px;}
.header-contact-part {    float: left;  font-size: 16px;   margin-top: 0;   margin-right: 15px;   color: #0b1c6f;}
.header-contact-part a{color: #0b1c6f; margin: 0;    float: none; font-size: 16px;}
.header-contact-part a:hover{color: #5d5d5d;}

#r21_footer-social-media a{    display: inline-block;    vertical-align: middle;}
#r21_footer-social-media .header-contact-part { color: #fff;  float: none;  display: inline-block;  vertical-align: middle;}
#r21_footer-social-media .header-contact-part a { vertical-align: top; font-size: 16px;   float: none;  margin: 0;}



@media screen and (max-width: 1199px){
    
    
    #r21_logo{width: 280px; height: auto;}
    .r21_social-media a{font-size: 20px;}
    .r21_social-media{margin-top: 5px;}
    #r21_navigation{padding-top: 15px;}
    .header-contact-part{margin-top: 5px;}
    
    h1{font-size: 45px; line-height: normal;}
    h2{font-size: 26px;}
    
    .r21_home-banner-content .r21_call-to-action-buttons a{font-size: 25px; padding: 26px 0; margin-bottom: 25px;}
    .r21_home-banner-content .r21_call-to-action-buttons a:last-child{margin-bottom: 0;}
    .r21_call-to-action-buttons{margin-top: 0;}
    .r21_home-banner-content .row{padding: 80px 0;}
    
    
    .r21_h-section-content h2{margin-bottom: 30px;}
    #widget-search .r21_search-field input[type=text], #widget-search .r21_search-field select{margin-bottom: 30px;}
    #myJobsList li{margin-bottom: 0; height: 10em; padding-right: 0;}
    
    
    .r21_h-section-content{padding: 30px 0;}
    
    .r21_latest-jobs .jcarousel-clip{height: 286px;}
    
    .r21_home-intro{padding: 40px 0;}
    .r21_specialist-area a{ font-size: 25px; padding: 30px 0;}
    
    #r21_footer-social-media{padding: 10px 0;}
    #r21_footer-social-media a{font-size: 28px; margin: 0 30px;}
    #r21_footer-copyright{margin: 0; font-size: 14px; margin-bottom: 4px;}
    #r21-bottom-bar-content a{font-size: 14px;}
    
    #r21-bottom-bar-content a:before {margin: 0 10px 0 8px;}
    #r21-bottom-bar-container{padding: 10px 0;}
    
    
    
    
    
    
    
    
    
    

    
    
    
}


@media screen and (max-width: 1023px){
    
    
        #r21_navigation > ul > li > a:hover, #r21_navigation > ul > li > a:focus, #r21_navigation > ul > li > a:active, #r21_navigation > ul > li.topnav-active > a, #r21_navigation > ul > li.active > a, #r21_navigation > ul > li > a.topnav-active{background: #0b1c6f; color: #FFF;}
    #r21_navigation > ul > li > a{opacity: 1;}
    
    #r21_navigation li li.active > a{color: #0b1c6f; background: #fff;}
    #r21_navigation{padding-top: 10px;}
    
    h1{font-size: 42px;}
    .r21_home-banner-content .row{padding: 80px 0;}
    
    
    .r21_specialist-area a{padding: 20px 0; font-size: 22px; max-width: 280px;}
    .r21_specialist-area a i{height: 60px;}
    .r21_social-media{display: none;}
    .header-contact-part{margin-right: 0;}
    #r21_navigation > #r21_mobile-navigation{position: absolute; right: 15px; padding-top: 3px;}
    
    
    
    
}

@media screen and (max-width: 991px){
    

    h1{font-size: 35px;}
    .r21_home-banner-content .r21_call-to-action-buttons a{font-size: 22px; padding: 20px 0; margin-bottom: 20px;}
    .header-contact-part{font-size: 15px;}
    
    .r21_home-banner-content .row{padding: 70px 0;}
    .r21_banner_desc{width: 100%;}
    
    #widget-search .r21_search-field input[type=text], #widget-search .r21_search-field select{height: 40px;}
    
    #widget-search .r21_search-field select{line-height: normal;}
    .custom-select:before{top:12px;}
    #widget-search #r21_search-link{padding: 10px 35px;}
    
    #myJobsList .rss-item-title{padding-left: 100px;}
    #myJobsList .rss-item-description{padding-left: 100px;}
    
    #myJobsList .rss-item-pubDate{height: 65px; width: 65px; padding: 14px;}
    #myJobsList .rss-item-description{padding-left: 80px; font-size: 14px;}
    #myJobsList .rss-item-title{padding-left: 80px;}
    .r21_latest-jobs .jcarousel-clip{height: 270px;}
    
    #r21_footer-social-media a{font-size: 25px; margin: 0 25px;}
    #r21_footer-copyright{font-size: 13px;}
    #r21-bottom-bar-content a{font-size: 13px;}
    
    
    
}


@media screen and (max-width: 767px){
    
    #r21_navigation{padding-top: 11px;}
    
    h1{font-size: 30px;}
    .header-contact-part{margin-top: 3px; }
    #r21_header-container {10px 0;}
    
    .r21_home-banner-content .r21_call-to-action-buttons a{width: 31%; float: left; margin-right: 10px; font-size: 20px; margin-bottom: 0;}
    .r21_home-banner-content .r21_call-to-action-buttons a:last-child{margin-right: 0;}
    
    .r21_latest-jobs .jcarousel-clip{height: 250px;}
    .r21_h-section-content{padding: 30px 0;}
    
    .r21_specialist-area a{font-size: 20px; max-width: 100%;}
    .r21_home-intro{padding: 30px 0;}
    
    #hp-footer-text {padding: 5px 0;}
    #r21_footer-social-media{padding: 5px 0;}
    #r21_footer-social-media a {font-size: 22px; margin: 0 20px;}
    #r21_footer-copyright{margin-bottom: 0; }
    
    a.cta-large-btn{padding: 15px; margin: 0 auto; margin-bottom: 20px; font-size: 15px;}
    
    .inner-page-imgs{float: none; margin: 0 auto; text-align: center; display: block; margin-bottom: 20px;}
    
    
    
}


@media screen and (max-width: 640px){
    
    .r21_home-banner-content .row{padding: 50px 0;}
    .r21_home-banner-content .r21_call-to-action-buttons a{margin-right: 0; float: none;max-width: 60%; margin: 0 auto; width: 100%; margin-bottom: 25px; }
    .r21_home-banner-content .r21_call-to-action-buttons a:last-child{margin: 0 auto;}
    .r21_specialist-area{width: 100%; margin-bottom: 20px;}
    .r21_specialist-area:last-child a{margin-bottom: 0;}
    .r21_specialist-area:last-child{margin-bottom: 0;}
    .header-contact-part{display: block;}
    
}


@media screen and (max-width: 480px){
    
    
    h1{font-size: 28px;}
    
    #r21_logo{width: 215px;}
    #r21_navigation > #r21_mobile-navigation{font-size: 35px;}
    #r21_header-container{padding: 10px 0;}
    #r21_navigation{padding-top: 12px;}
    .r21_home-banner-content .row { padding: 30px 0 38px 0;}
    .r21_home-banner-content .r21_call-to-action-buttons a{padding: 22px 0;}
    .header-contact-part{margin-top: 5px; font-size: 14px;}
    

    .r21_latest-jobs .jcarousel-clip{height: 150px;}
    
    .r21_specialist-area a{font-size: 18px; line-height: 18px; min-height: 148px;}
    
    #r21_footer-social-media a {font-size: 20px;   margin: 0 18px;}
    #hp-footer-text {font-size: 20px;   margin: 0 18px;}
    
    
    
}


#AdvancedSearchFilter_PnlSalary{
display:none;
}

li#AdvancedSearchFilter_PnlSalary {
    display: none;
}




#hp-footer-text{


    padding: 22px 0;
    background-color: #000;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    text-align: center;
    position: relative;

}

#hp-footer-text p{
text-align:center;
}


.rss-item-pubDate-date, .rss-item-pubDate-month {
    display: block;
    text-align: center;
}





